; @package 		Joomleague
; @subpackage 	mod_joomleague_ticker
; @copyright	Copyright (C) 2006-2014 joomleague.at. All rights reserved.
; @license	 	GNU/GPL, see LICENSE.php

MOD_JOOMLEAGUE_TICKER="JoomLeague Module Ticker"
MOD_JOOMLEAGUE_TICKER_XML_DESC="<p>Modul zobrazující poslední výsledky.</p><p>Různé režimy použití:<br/>- Ticker<br/>- Seznam<br/>- Vertikální rolování<br/>- Horizontální rolování<br/>"
